@media (max-width: 1536px) {
    .hero .hero-image-wrapper .hero-image-statics-wrapper:nth-child(3) {
        right: -30px;
    }
}
@media (max-width: 1280px) {
    .hero .hero-shapes-wrapper .building-shape {
        display: none;
    }
    .process-item {
        gap: 60px;
        padding: 40px;
    }
    .counter-wrapper .counter-item {
        padding: 0 30px;
        margin-bottom: 40px;
    }
    .counter-wrapper {
        padding: 60px 0;
    }
}
@media (max-width: 1170px) {
}
@media (max-width: 1024px) {
    .navigations .nav-item {
        font-size: 16px;
    }
    .navigations.gap-9 {
        gap: 20px !important;
    }
    .hero .hero-image-wrapper .hero-image-statics-wrapper:nth-child(3) {
        display: none;
    }
    .hero .hero-image-wrapper .hero-image-statics-wrapper:nth-child(2) {
        display: none;
    }
    .row .feature-item-wrapper {
        padding: 0 10px;
    }
    .feature-item {
        margin-bottom: 15px;
    }
    .pricing .pricing-items .pricing-item .pricing-item-wrapper {
        padding: 24px;
    }
    .pricing .pricing-items.px-15 {
        padding: 0 !important;
    }
    .pricing .pricing-items .pricing-item {
        padding: 0 10px;
    }
    .faq .faq-form-wrapper {
        margin-bottom: 30px;
    }
    .faq .section-title {
        text-align: center !important;
    }
    .faq .faq-form-wrapper {
        align-items: center;
    }
    .cta .cta-wrapper {
        padding: 40px 31px;
    }
    .header-wrapper {
        display: none;
    }
    .header-wrapper-mobile {
        display: flex;
    }
    .theme-main {
        padding: 0;
    }
}
@media (max-width: 768px) {
    .hero {
        padding: 90px 0 60px 0;
    }
    .hero .head-title {
        margin-bottom: 20px;
    }
    .hero .hero-buttons-wrapper {
        margin-bottom: 40px;
    }
    .section-padding {
        padding: 60px 0;
    }
    .feature-item-wrapper.row-mode .feature-item {
        flex-direction: column;
        gap: 20px;
    }
    .feature-item-wrapper.row-mode .feature-item .feature-image {
        width: 100%;
    }
    .feature-item {
        padding: 25px;
    }
    .process-item {
        gap: 20px;
        padding: 30px;
        position: unset;
    }
    .process-item:nth-child(even) {
        flex-direction: column;
    }
    .process-item:nth-child(odd) {
        flex-direction: column;
    }
    .pricing .pricing-items .pricing-item {
        margin-bottom: 20px;
    }
    .counter-wrapper .counter-item {
        padding: 0 15px;
    }
    .counter-wrapper {
        margin-bottom: 60px;
    }
    .testimonial-wrapper-slider-item {
        padding: 20px;
    }
    .cta .cta-wrapper .cta-image-wrapper {
        display: none;
    }
    .small-nav-area.mb-15 {
        margin-bottom: 20px !important;
    }
}
@media (max-width: 640px) {
    .hero-video-btn-wrapper .hero-video-btn-title {
        display: none;
    }
    .faq
        .faq-form-wrapper
        .faq-form-main
        .faq-form-inputs
        .faq-form-input-wrapper {
        padding: 0;
    }
    .small-nav-area .logo {
        margin-bottom: 20px;
    }
    .copyright-wrapper .py-8 {
        padding: 10px 0 !important;
    }
    .copyright-wrapper .copyright-main {
        flex-direction: column-reverse;
        gap: 10px;
    }
    .small-nav-area .navigations {
        flex-wrap: wrap;
    }
}
@media (max-width: 320px) {
}
